@charset "UTF-8";
/* Scss Document */
/*=============================================
 * body
 *=============================================*/
body {
	color: #393327;
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 14px;
	line-height: 40px;
	letter-spacing: 0.05em;
	/*  background: url(../img/shared/bg.jpg) repeat top center;*/
	background-color: #fff;
	min-width: inherit;
	min-height: inherit;
	max-height: 100%;
}
/*=============================================
 * fonts - DON'T EDIT
 *=============================================*/
.fnt-mincho {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.fnt-meiryo {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴシックPro", "ＭＳ ゴシック", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.fnt-gothic {
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.fnt-minion {
	font-family: minion-pro, serif;
	font-weight: 400;
	font-style: normal;
}
.copied:hover{
	opacity: 1;
	cursor: default;
}
/*=============================================
 ******************* main **********************
 *=============================================*/
main {
	clear: both;
	width: 100%;
	position: relative;
	overflow-x: hidden;
}
.wrap {
	margin: 0 auto;
	width: 1000px;
	position: relative;
}
img {
	max-width: 100%;
	width: auto;
	height: auto;
}
/*=============================================
 ******************** header ******************
 *=============================================*/
header {
	position: relative;
	width: 100%;
	z-index: 100;
}
header .logo {
	text-align: center;
	font-size: 28px;
	padding: 20px 10px 10px;
}
header .logo a {
	text-decoration: none;
}
header h1 {
	font-size: 12px;
	padding: 10px;
	text-align: center;
}
.btn_glassto {
	margin-left: 15px;
}
/*=============================================
 ******************* nav-fixed ****************
 *=============================================*/
.nav-header {
	top: 0;
	left: 0;
	position: fixed;
	width: 100%;
	background: #FFF;
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.4s ease;
}
.nav-header .logo-nav {
	width: 150px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.nav-header .logo-nav img {
	width: 100%;
	height: auto;
}
.nav-header .tel-icon {
	font-size: 24px;
	font-family: 'Noto Serif JP', serif;
	letter-spacing: 0.08em;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	border-left: 1px solid;
	padding-left: 10%;
	width: 210px;
}
.fixed-btn .nav-header {
	opacity: 1;
	visibility: visible;
}
.nav-header .nav {
	position: relative;
	display: flex;
	justify-content: space-between;
	height: 80px;
	max-width: 1000px;
	margin: auto;
}
.nav-header a.nav-main, .nav-header .sub-nav {
	position: relative;
	display: flex;
	text-decoration: none;
	cursor: pointer;
	justify-content: center;
	align-items: center;
	font-family: 'Noto Serif JP', serif;
	letter-spacing: 0.05em;
	color: #221409;
	font-size: 16px;
	width: 100%;
	height: 100%;
}
.nav-header a.nav-main::after, .nav-header .sub-nav::after {
	width: 0%;
	height: 1px;
	background: #000;
	content: "";
	position: absolute;
	bottom: 20px;
	left: 5%;
	transition: all 0.4s ease;
}
.nav-header li.active a.nav-main::after, .nav-header li:hover a.nav-main::after, .nav-header li.active.sub-nav::after {
	width: 90%;
}
.nav-header .sub-box {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 50px;
	left: 0;
	width: 275px;
	background: #FFF;
	box-sizing: border-box;
	padding: 10px;
	transition: all 0.4s ease;
}
.nav-header .sub-nav::before {
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 8px solid #000;
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 2px;
	transition: all 0.3s ease;
}
/*=============================================
 ******************* keyvisual ****************
 *=============================================*/
/*=============================================
===============================================
===============================================
*************** responsive header ************
===============================================
===============================================
*=============================================*/
/*@media screen and (max-width: $width-wrap - 1px) and (min-width: $width-sp) {	*/
@media only screen and (max-width: 999px) {
	#head-top {
		padding: 0 0 60px;
	}
	.nav-header .nav {
		display: block;
		padding-top: 15%;
		height: auto;
	}
	.nav-header .logo-nav {
		margin: auto;
	}
	.nav-header a.nav-main {
		font-size: 16px;
		font-family: 'Noto Serif JP', serif;
		text-align: center;
		justify-content: center;
		display: flex;
		box-sizing: border-box;
	}
	.nav-header .sub-nav span {
		padding: 0 10px;
		font-size: 16px;
	}
	.nav-header li.active a.nav-main::before {
		width: 40%;
		height: 1px;
		background: #3b2718;
		content: "";
		position: absolute;
		bottom: 5px;
		left: 30%;
	}
	.nav-header a.nav-main span {
		padding: 5px 30px;
	}
	.nav-header a.nav-main::after, .nav-header .sub-nav::after {
		display: none;
	}
	.nav-header .sub-box {
		opacity: 1;
		visibility: visible;
		position: inherit;
		top: inherit;
		left: initial;
		width: auto;
		padding: 0 25px;
	}
	.nav-header .tel-icon {
		padding-left: 0;
		width: 100%;
		border-left: none;
	}
	.head-info {
		margin-right: 0px;
		
	}

	#key-box {
		width: 100%;
	}
	.header-box {
		display: flex;
		align-items: center;
	}
	header .logo {
		padding: 10px 0 10px 10px;
		width: 30%;
		max-width: 150px;
	}
	header h1 {
		font-size: 1.8vw;
		padding: 5px 5px 0;
		width: 60%;
		line-height: 1.8;
	}
	.hamberger-btn {
		position: fixed;
		top: 17px;
		right: 2%;
		width: 50px;
		height: 50px;
		display: block;
		z-index: 201;
		transition: all 0.4s ease;
		overflow: hidden;
	}
	.hamberger-btn::after {
		width: 100%;
		position: absolute;
		left: 0;
		bottom: 0;
		content: "MENU";
		text-align: center;
		font-size: 10px;
		line-height: 20px;
		opacity: 0;
	}
	.hamberger-btn span {
		width: 35px;
		height: 2px;
		position: absolute;
		top: 35%;
		transform: translate3D(-50%, -50%, 0);
		left: 50%;
		background: #fff;
		box-shadow: 0px 0px 1px 0px rgba(0,0,0,1),0px 0px 1px 0px rgba(0,0,0,1);
		
	}
	.hamberger-btn span::before, .hamberger-btn span::after {
		width: 35px;
		height: 2px;
		position: absolute;
		left: 0;
		background: #fff;
		content: "";
		box-shadow: 0px 0px 1px 0px rgba(0,0,0,1),0px 0px 1px 0px rgba(0,0,0,1);
		
	}
	.menu-open .hamberger-btn span {
		background: #000;
		box-shadow: none;
	}
	.menu-open .hamberger-btn span::before, .menu-open .hamberger-btn span::after {
		background-color: #000;
		box-shadow: none;
	}
	.hamberger-btn span::after {
		top: -12px;
	}
	.hamberger-btn span::before {
		top: 12px;
	}
	.nav-header .sub-nav::before {
		display: none;
	}
	.menu-open .hamberger-btn {
		transform: rotate(360deg);
	}
	.menu-open .hamberger-btn span {
		transform: rotate(140deg) translateX(20px);
		top: 5px;
		left: 46%;
	}
	.menu-open .hamberger-btn span::after {
		transform: rotate(-105deg) translateX(0px);
		top: 0;
	}
	.menu-open .hamberger-btn::after {
		content: "CLOSE";
	}
	.menu-open .hamberger-btn span::before {
		opacity: 0;
	}
	.nav-header {
		width: 100%;
		height: 100vh;
		background: #FFF;
		position: fixed;
		top: 0;
		left: -100%;
		transition: left 0.5s ease;
		opacity: 1;
	}
	.menu-open .nav-header {
		left: 0%;
		visibility: visible;
		overflow: auto;
	}
	.js-scroll {
		overflow: auto;
		-webkit-overflow-scrolling: touch;
		-webkit-user-select: none;
		-webkit-touch-callout: none;
	}
	.hide-nav {
		width: 50px;
		display: flex;
		justify-content: center;
		margin: 15px auto;
		height: 50px;
	}
}
@media only screen and (max-width: 767px) {
	header h1 {
		width: calc(70% - 80px);
		font-size: 2.2vw;
		padding: 5px;
	}
	.hamberger-btn {
		top: 10px;
	}
	#key-box {
		/*height: 450px;*/
	}
	#key-box .keyvisual li {
		/*    height: 450px;*/
	}
}
/*=============================================
 ******************* footer *******************
 *=============================================*/
footer {
	position: relative;
	/*background: url(../img/shared/bg_ft.jpg) repeat;*/
	background: rgba(0, 0, 0, 0.1);
	padding: 30px 0 35px;
}
footer nav {
	text-align: center;
}
footer nav > a {
	margin-right: 20px;
}
footer nav > a + a:before {
	content: "\7C";
	display: inline-block;
	margin-right: 20px;
	text-decoration: none;
	text-decoration-line: none;
	text-decoration-color: transparent;
}
footer .logo {
	text-align: center;
}
footer dl.tel-ft {
	padding: 10px 0 15px;
	text-align: center;
}
footer dl.tel-ft dt {
	font-weight: bold;
}
footer dl.tel-ft dt .tel-icon {
	font-size: 25px;
}
footer dl.tel-ft dt .tel-icon span {
	font-size: 24px;
	padding: 0 4px 0 8px;
}
footer .info-footer {
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	padding-bottom: 20px;
}
footer .info-footer dl {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dashed;
}
footer .info-footer dl dt {
	font-weight: bold;
}
/*=============================================
***************** copyright ******************
*=============================================*/
#pagetop {
	cursor: pointer;
	transition: all 0.3s ease;
	position: fixed;
	bottom: 20px;
	right: 20px;
}
#pagetop:hover {
	opacity: 0.9;
}
#socialbuttons {
	max-width: 350px;
}
address {
	padding: 25px 0 10px;
}
address span {
	display: block;
}
@media only screen and (max-width: 999px) {
	#from footer {
		position: relative;
		margin-top: 0;
		padding-top: 55px;
		padding-bottom: calc(env(safe-area-inset-bottom) + 90px);
	}
	footer .logo {
		max-width: 140px;
		margin: auto;
	}
	#fixed-sp {
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		background: #393327;
		z-index: 99;
		opacity: 0;
		transition: opacity 0.3s ease;
		padding-bottom: env(safe-area-inset-bottom);
	}
	.fixed-btn #fixed-sp {
		opacity: 1;
	}
	#fixed-sp ul {
		display: flex;
	}
	#fixed-sp ul li {}
	#pagetop {
		bottom: calc(env(safe-area-inset-bottom) + 70px);
		width: 50px;
		z-index: 98;
	}
}
/*=============================================
===============================================
===============================================
*************** css for iphone 5 ************
===============================================
===============================================
*=============================================*/
/*=============================================
===============================================
===============================================
***************** css for ie 11 ***************
===============================================
===============================================
*=============================================*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.img_parallax img {
		height: auto;
		object-fit: unset;
		top: 50%;
		transform: translateY(-50%) !important;
	}
}
.bg_parallax {
	position: relative;
	width: 100%;
}
.bg_parallax .info2 {
	bottom: 0;
	top: auto;
}
.img_parallax {
	clip: rect(0, auto, auto, 0);
	margin-bottom: 0;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}
.img_parallax img {
	width: 100%;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	padding: 0;
	margin: 0;
	object-fit: cover;
	z-index: 0;
	transform: translateZ(0);
}
.img_parallax.slide_par img {
	opacity: 0;
	transition: all 2s ease;
}
.img_parallax.slide_par img.active {
	opacity: 1;
}
.d-flex {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
#head-key {
	height: 900px;
	position: relative;
	color: #fff;
}
#head-key h2 {
	font-size: 18px;
	letter-spacing: 0.2em;
	position: absolute;
	top: 60px;
	right: 50px;
	z-index: 2;
}
@media(max-width: 1499px){
	#head-key h2{
		top: 90px;
	}
}
#head-key h2 span {
	font-size: 25px;
}
#head-key .keyvisual li {
	height: 900px;
}
#head-key .keyvisual li img {
	display: none;
}
#head-key .keyvisual .slide-01 {
	background: url("../img/from_index/key1.jpg") center center/cover no-repeat;
}
#head-key .keyvisual .slide-02 {
	background: url("../img/from_index/key2.jpg") center center/cover no-repeat;
}
#head-key .keyvisual .slide-03 {
	background: url("../img/from_index/key3.jpg") center center/cover no-repeat;
}
#head-key .keyvisual .slide-04 {
	background: url("../img/from_index/key4.jpg") center center/cover no-repeat;
}
#head-key .head-info {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 2;
}
#head-key .head-info .logo {
	position: absolute;
	left: 0;
	top: 0;
}
#head-key .recruit{
	position: absolute;
	left: 10px;
	top: 800px;
}
#head-key .head-info .wrap-nav {
	padding-left: 225px;
	padding-top: 49px;
}
#head-key .head-info .row1 {
	align-items: center;
	margin-bottom: -4px;
}
#head-key h1 {
	font-size: 13px;
    line-height: 28px;
    letter-spacing: 0.05em;
    color: #8b8475;
    position: absolute;
    bottom: 5px;
    right: 15px;
    z-index: 3;
}
#head-key .head-info .nav-h .mr {
	margin-right: 50px;
}
.row {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.tt1 {
	font-family: minion-pro, serif;
	font-size: 30px;
	line-height: 50px;
	letter-spacing: 0.2em;
}
#from footer {
	background-color: #fff;
	border-top: 1px solid #ece9de;
	padding-top: 34px;
	padding-bottom: 50px;
}
#from footer .nav-inline {
	margin-bottom: 40px;
}
#from footer .logo {
	margin-bottom: 31px;
}
#from footer address {
	font-size: 13px;
	line-height: 26px;
}
#from footer address span {
	display: block;
	margin-top: 5px;
}
#from .nav-fixed {
	background-color: #ece9de;
	width: 100%;
	left: 0;
	top: 0;
	position: fixed;
	z-index: 10;
	opacity: 0;
	visibility: hidden;
}
#from .nav-inline a:hover{
	text-decoration: none;
}
#from .nav-inline a:hover span{
	text-decoration: underline;
}
#from .nav-fixed .row {
	padding-left: 138px;
}
#from .nav-fixed .row1 {
	align-items: flex-end;
}
#from .nav-fixed.fixed {
	opacity: 1;
	visibility: visible;
}
#from .nav-fixed .btn_glassto {
	
}
#sec7 {
	margin-bottom: 84px;
}
#sec7 .wrap {
	padding-top: 145px;
}
#sec7 .set1 {
	margin-bottom: 94px;
}
#sec7 .set1 h2 {
	font-size: 50px;
	line-height: 50px;
	letter-spacing: 0.2em;
	color: #393327;
	margin-bottom: 65px;
	text-align: center;
}
#sec7 .set1 .img1 {
	position: absolute;
	top: 280px;
	right: -110px;
}
#sec7 .set1 dl {
	display: table;
	width: 600px;
	line-height: 28px;
	border-bottom: 1px solid #ece9de;
	padding-top: 14px;
	padding-bottom: 12px;
}
#sec7 .set1 dl:last-child{
	border-bottom: none;
}
#sec7 .set1 dl dt, #sec7 .set1 dl dd {
	display: table-cell;
}
#sec7 .set1 dl dt {
	width: 140px;
	padding-left: 5px;
}
#sec7 .set1 dl dd span {
	font-size: 20px;
	line-height: 32px;
}
#sec7 .set2 #map {
	margin-bottom: 12px;
}
#sec7 .set2 #map iframe {
	width: 100%;
	height: 465px;
	line-height: 0;
}
#sec7 .set2 .wrap-btn {
	justify-content: space-between;
	padding-left: 300px;
	padding-right: 300px;
	text-align: center;
}
#sec7 .set2 .wrap-btn .btn1 {
	margin-bottom: 10px;
}
#sec7 .set2 .wrap-btn .txt_link {
	line-height: 28px;
}
@media(max-width: 767px) {
	
	html #head-key .head-info .row1 h1{
			position: absolute;
			top: 10px;
			color: #fff;
			margin-left: 0;
			margin-right: 0;
			left: 28%;
			right: 60px;
			font-size: 11px;
			line-height: 18px;
			letter-spacing: 0.05em;
		}
	body {
		line-height: 28px;
		font-size: 13px;
	}
	#from footer {
		padding-top: 55px;
		padding-bottom: calc(env(safe-area-inset-bottom) + 70px);
	}
	.sb1{
		letter-spacing: -1px;
		font-style: normal;
	}
	.nav-header {
		background-color: #ece9de;
	}
	.nav-header .js-scroll .nav {
		width: 50%;
		margin: 0 auto;
	}
	.nav-header .js-scroll .nav .wrap-icon ul {
		justify-content: center;
	}
	.nav-header .js-scroll .nav .btn_glassto {
		margin-left: 0;
		margin-top: 5vw;
	} 
	header .logo {
		width: 50%;
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		top: 30vw;
		max-width: 300px;
	}
	#head-key {
		height: auto;
	}
	#head-key h2 {
		font-size: 5vw;
		line-height: 1.7;
		right: 10px;
	}
	#head-key h2 span {
		font-size: 6vw;
	}
	#head-key .keyvisual li {
		height: auto;
	}
	#head-key .keyvisual li img {
		display: block;
	}
		#sec7 {
		margin-bottom: 15%;
	}
	#sec7 .wrap {
		padding-top: 20%;
	}
	#sec7 .set1 {
		margin-bottom: 10%;
	}
	#sec7 .set1 h2 {
		font-size: 8vw;
		line-height: 1.7;
		letter-spacing: 0.2em;
		color: #393327;
		margin-bottom: 8%;
		text-align: center;
	}
	#sec7 .set1 .img1 {
		position: relative;
		top: auto;
		right: auto;
		margin-bottom: 5%;
	}
	#sec7 .set1 dl {
		display: block;
		width: 100%;
		padding-top: 14px;
		padding-bottom: 12px;
	}
	#sec7 .set1 dl dt, #sec7 .set1 dl dd {
		display: block;
		letter-spacing: 0px;
	}
	#sec7 .set1 dl dt {
		width: 140px;
		padding-bottom: 0;
	}
	#sec7 .set1 dl dd span {
		font-size: 20px;
		line-height: 32px;
	}
	#sec7 .set1 dl:last-child {
		border-bottom: none;
	}
	#sec7 .set2 #map {
		margin-bottom: 5%;
	}
	#sec7 .set2 #map iframe {
		width: 100%;
		height: 480px;
		line-height: 0;
	}
	#sec7 .set2 .wrap-btn {
		padding-left: 0;
		padding-right: 0;
	}
	#sec7 .set2 .wrap-btn .btn2 {
		width: 50%;
		margin: 0 auto;
	}
}
	@media screen and (-ms-high-contrast: active), (-ms-high-contrast: 	none) {
	.btn-over img, .over-img img, img.over, img:not(.btn):not(.non-over), 	button img,.btn {
	opacity: 1;
	transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
	transition: opacity .3s ease;
	-moz-transition: opacity .3s ease;
	-webkit-transition: opacity .3s ease;
}
	.btn {
		transition:none !important ;
	-moz-transition:none !important ;
	-webkit-transition:none !important ;	}	
	.over-img img:hover, img.over:hover, /* a:not([href=""]):hover 	img:not(.btn):not(.non-over), */
	a:hover img:not(.btn):not(.non-over), button:hover img {
	cursor: pointer;
	opacity: .8;
	transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
}
}

